footer .contacts {
    background-color: #555;
    color: #fff;
    padding: 25px 100px 25px 100px
}

footer .map,
footer address,
footer .map-wrapper {
    height: 263px
}

footer .map {
    width: auto;
    background-image: url("/img/map.png");
    background-size: cover;
    background-position: 50% 50%
}

footer .foot {
    padding-top: 15px;
    padding-bottom: 15px;
}

footer address {
    border-right: solid 1px #222
}

footer address a,
footer address a:hover {
    color: #fff
}

footer .map-wrapper {
    border-left: solid 1px #777
}

footer .copyright {
    font-size: 13px;
    text-align: right
}

footer .bottom-logo-wrapper {
   width: 300px;
}

footer .bottom-logo-wrapper img {
    max-width: 100%;
    max-height: 100%;
}